PRODUCT STUDIO
Productafbeeldingen1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30PS
D-Link DGS-3130-30PS/SI Switch
SKU: DGS-3130-30PS
D-Link DGS-3130-30PS/SI Switch — Switch. Aantal USB 2.0-poorten: 1. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
D-Link DGS-3130-30PS/SI Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
ARP-besturing
Ja
Aantal 10G Ethernet koperen poorten
2
Aantal Gigabit Ethernet koperen poorten
24
Aantal Power PoE-ingangen op Ethernet Plus
24
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
Garp VLAN-registratieprotocol Gvrp
Ja
IGMP zoeken
Igmp-ingangen
128
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
168 Gbit/s
Routeringsprotocol
RIP
Totale vermogen op de Ethernet-behuizing
370 W
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Aantal USB 2.0 poorten
1
Aantal USB 2.0-poorten
1
Cyclusbescherming
Ja
BPDU-filtering/bescherming
Ja
SSH/SSL-ondersteuning
Ja
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Pakketcache
Aantal SFP-module-slots
Aantal per karton
3 stuks
Aantal per pallet lucht
54 stuks
Aantal per pallet zee
54 stuks
Breedte van de karton
37,4 cm
Bruto gewicht per pallet lucht
399,8 kg
Bruto gewicht per pallet zee
399,8 kg
Compatibel systeem HS-code
85176990
Gewicht van de karton
21,2 kg
Kartons per pallet Lucht
18 stuks
Kartons per pallet Zee
18 stuks
Lengte van de karton
46,8 cm
Nettogewicht van de karton
19,5 kg
Paletbreedte
120 cm
GTIN EAN UPC
0790069435294,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal rijen
8
Aantal ventilatoren
3 fan(lar)
Autorisatie
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Beveiliging
CB, cUL, BSMI, CCC
Beveiligingsalgoritme ondersteund
SNMP, SNMPv3, SSH-2, SSL/TLS
Bpdu-filterbescherming
Ja
Breedte
Breedte verpakking
450 mm
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Cog verzenden luisteraar ontdekking Mld monitoring
Y
Compatibiliteitscertificaten
BSMI, CB, CCC, Federal İletişim Komisyonu (FCC), RCM, RoHS, VCCI, cUL
Console-invoer
RJ-45
Datum toegevoegd aan systeem
2018-09-16
Diepte
Diepte verpakking
595 mm
DoS-aanvalpreventie
Ja
Dying Gasp laatste waarschuwing
Ja
Fysieke externe geheugenunits
9
Geluidsniveau
53,4 dB
Geurbescherming
Ja
Gewicht
Glasvezelverbinding
SFP+
Grootte adresstabel
Head Of Line Hol Blocking
Ja
Hoogte
Hoogte lucht
2,01 m
Hoogte van de verzenddoos
62,6 cm
Hoogte verpakking
118 mm
Hoogte zee
2,01 m
IP-bronbescherming IPSG
Ja
Lengte
110 cm
MIB-ondersteuning
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF-bereik
409054 Saat
Maximaal stroomverbruik
Meervoudige broadcastfuncties
Denetlenebilir çoklu yayın
Merk
D-Link
Merk
D-Link
Mld invoer
1024
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Noodstroomvoorziening
Ja
Opslagtemperatuurbereik Celsius
Pakketgewicht
6,32 kg
Productcode
DGS-3130-30PS/SI
Productiedatum
Productkleur
Productnaam
DGS-3130-30PS
Productnaam
DGS-3130-30PS
Productserie
SSH SSL ondersteuning
Ja
Schap installatie
Sflow
Ja
Snel loskoppelen
Ja
Stapelbaar
Ja
Statische poortbeveiliging
Ja
Stroomverbinding
Systeemgebeurtenislog
Ja
Telnet
Ja
Toetstype
VLAN-aantal
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
NL, GB, ES, FR, HU, IT, SE, DE, AT, CA, CH, US, UA, AU, WW, TH, NZ, FI, PL, NO, SK, BG
Virtuele LAN-functies
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Virtuele geheugenunits
32
Voeding
AC/PoE
Voortsnelheid
125 Mpps
Wachtrijplanningsalgoritmen
SP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Wachtwoordbeveiliging
Ja
Warmteafvoer
1609,41 BTU/s
Webgebaseerd beheer
Werk temperatuurbereik
0 - 50 °C
Werkvochtigheidsbereik
10 - 90%
®